<html lang="en">
  <head>
    <title>Galaxy France</title>
    <meta name="description" content="The French Galaxy Instance">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <div class="container-fluid">
      <h2>Services:</h2>
      <p>Services provided by usegalaxy.fr</p>
      <br/>
      <div class="container" id="subdomains">

        <div class="subdomains">
          <div class="flex-item">
            <h5 class="heading">TIaaS</h5>
              <a href='https://usegalaxy.fr/tiaas/' target="_parent"><img src="../images/tiaas.png" alt="TIaaS"></a>
              <p class="text">Training Infrastructure as a Service. You provide the training, we provide the infrastructure at no cost.</p>
            </div>

            <div class="flex-item">
              <h5 class="heading">Ask the GalaxyCat</h5>
              <a href='http://galaxycat.france-bioinformatique.fr' target="_parent"><img src="../images/galaxycat.png" alt="GalaxyCat"></a>
              <p class="text">Can't find a tool here or elsewhere? Why not search on the IFB Galaxy Catalog ?</p>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>